{
  "title": "Transfer",
  "text": "Draw 1 encounter card\nTransfer //Turn up to mind number of blocks into money.",
  "flavourText": "/* Finding a vendor willing to make this transaction is very difficult. Most of them end up in jail in a matter of days. */",
  "copies": 1,
  "isStarter": true,
  "credit": "CrptPixels"
}
